Subject: Re: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 23 Dec 2010 10:30:50 -0500

> Personally, I find this behavior inconsistent/annoying: I would expect that
> C-y within Isearch add text X to the search text, where X is the text that
> would be yanked in normal editing.

FWIW, I'd agree.  I've always found the C-y binding in isearch "useless"
and counter-intuitive.  I'd much rather make C-y and M-y behave like
they do in the minibuffer.

        Stefan